@font-face {
  font-family: Montserratarm-Light;
  src: url(../fonts/Montserratarm-Light.otf);
}
@font-face {
  font-family: Montserratarm-Regular;
  src: url(../fonts/Montserratarm-Regular.otf);
}
@font-face {
  font-family: Montserratarm-Medium;
  src: url(../fonts/Montserratarm-Medium.otf);
}
@font-face {
  font-family: Montserratarm-SemiBold;
  src: url(../fonts/Montserratarm-SemiBold.otf);
}

@font-face {
  font-family: Mont;
  src: url(../fonts/Mont-Light.otf);
}
@font-face {
  font-family: Mont-SemiBold;
  src: url(../fonts/Mont-SemiBold.otf);
}
@font-face {
  font-family: Mont-Bold;
  src: url(../fonts/Mont-Bold.otf);
}
@font-face {
  font-family: Mont-Regular;
  src: url(../fonts/Mont-Regular.otf);
}
@font-face {
  font-family: Mont-Thin;
  src: url(../fonts/Mont-Thin.otf);
}
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}
html {
  line-height: 1;
}
ol,
ul {
  list-style: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
caption,
th,
td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}
q,
blockquote {
  quotes: none;
}
q:before,
q:after,
blockquote:before,
blockquote:after {
  content: "";
  content: none;
}
a img {
  border: none;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
menu,
nav,
section,
summary {
  display: block;
}
.messages {
  background: no-repeat 10px 17px;
  border: 1px solid;
  border-width: 1px 1px 1px 0;
  border-radius: 2px;
  padding: 10px 20px 10px 20px;
  word-wrap: break-word;
  overflow-wrap: break-word;
  margin: 5px 0px;
}
.messages + .messages {
  margin-top: 1.538em;
}
.messages__list {
  list-style: none;
  padding: 0;
  margin: 0;
}
.messages__item + .messages__item {
  margin-top: 0.769em;
}
.messages--status {
  color: #325e1c;
  background-color: #f3faef;
  border-color: #c9e1bd #c9e1bd #c9e1bd transparent;
  box-shadow: -8px 0 0 #77b259;
}
.messages--warning {
  background-color: #fdf8ed;
  border-color: #f4daa6 #f4daa6 #f4daa6 transparent;
  color: #734c00;
  box-shadow: -8px 0 0 #e09600;
}
.messages--error {
  background-color: #fcf4f2;
  color: #a51b00;
  border-color: #f9c9bf #f9c9bf #f9c9bf transparent;
  box-shadow: -8px 0 0 #e62600;
}
.messages--error p.error {
  color: #a51b00;
}
form .field-multiple-table {
  margin: 0;
}
form .field-multiple-table .field-multiple-drag {
  width: 30px;
  padding-right: 0;
}
form .field-multiple-table .field-multiple-drag .tabledrag-handle {
  padding-right: 0.5em;
}
form .field-add-more-submit {
  margin: 0.5em 0 0;
}
label {
  display: block;
}
div.tabs {
  margin: 1em 0;
}
ul.tabs {
  list-style: none;
  margin: 0 0 0.5em;
  padding: 0;
}
.tabs > li {
  display: inline-block;
  margin-right: 0.3em;
}
.tabs a {
  display: block;
  padding: 6px 10px;
  text-decoration: none;
  font-size: 13px;
  background: #e6e6e6;
  line-height: 100%;
  color: #444;
}
.tabs a.is-active {
  background-color: #0c3e63;
  color: #fff;
}
.tabs a:focus,
.tabs a:hover {
  background-color: #0c3e63;
  color: #fff;
}
table {
  width: 100%;
  margin: 0 0 10px;
}
caption {
  text-align: left;
}
th {
  text-align: left;
  padding: 10px 12px;
}
thead th {
  background: #f5f5f2;
  border: solid #bfbfba;
  border-width: 1px 0;
  color: #333;
  text-transform: uppercase;
}
tr {
  border-bottom: 1px solid #e6e4df;
  padding: 0.1em 0.6em;
}
thead > tr {
  border-bottom: 1px solid #000;
}
tbody tr:hover,
tbody tr:focus {
  background: #f7fcff;
}
tbody tr.color-warning:hover,
tbody tr.color-warning:focus {
  background: #fdf8ed;
}
tbody tr.color-error:hover,
tbody tr.color-error:focus {
  background: #fcf4f2;
}
td,
th {
  vertical-align: middle;
}
td {
  padding: 10px 12px;
  text-align: left;
}
th > a {
  position: relative;
  display: block;
}
th > a:after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  bottom: -10px;
  left: 0;
  right: 0;
  border-bottom: 2px solid transparent;
  -webkit-transition: all 0.1s;
  transition: all 0.1s;
}
th.is-active > a {
  color: #004875;
}
th.is-active img {
  position: absolute;
  right: 0;
  top: 50%;
}
th.is-active > a:after {
  border-bottom-color: #004875;
}
th > a:hover,
th > a:focus,
th.is-active > a:hover,
th.is-active > a:focus {
  color: #008ee6;
  text-decoration: none;
}
th > a:hover:after,
th > a:focus:after,
th.is-active > a:hover:after,
th.is-active > a:focus:after {
  border-bottom-color: #008ee6;
}
td .item-list ul {
  margin: 0;
}
td.is-active {
  background: none;
}
th.select-all {
  width: 1px;
}
.caption {
  margin-bottom: 1.2em;
}
@media screen and (max-width: 37.5em) {
  th.priority-low,
  td.priority-low,
  th.priority-medium,
  td.priority-medium {
    display: none;
  }
}
@media screen and (max-width: 60em) {
  th.priority-low,
  td.priority-low {
    display: none;
  }
}
p {
  margin: 0 0 10px 0;
}

h1,
.h1 {
  font-size: 3em;
}
h2,
.h2 {
  font-size: 2em;
  margin-bottom: 20px;
}
h3,
.h3 {
  font-size: 1.5em;
}
h4,
.h4 {
  font-size: 1.2em;
}
img {
  max-width: 100%;
  height: auto;
}
em {
  font-style: italic;
}
.lang-en strong,
.lang-en b,
.lang-ru strong,
.lang-ru b {
  font-weight: bold;
  font-family: Mont-SemiBold;
}
.lang-hy strong,
.lang-hy b {
  font-weight: bold;
  font-family: Montserratarm-SemiBold;
}
h2.title {
  color: #dd0b14;
}

a {
  color: #dd0b14;
}
a:hover {
  color: #ff5100;
  text-decoration: none;
}
ol,
ul {
  padding-left: 20px;
  margin-bottom: 20px;
}
ol li,
ul li {
  list-style: outside;
}
.list-unstyled li {
  list-style: none;
}
ol li {
  list-style-type: decimal;
}
ul.links.inline {
  padding: 0;
}
ul.links.inline li {
  list-style: none;
}
.form-email,
.form-text,
.form-textarea {
  border: 1px solid #e8e8e8;
  width: 100%;
  background: transparent;
}
.block {
  margin-bottom: 10px;
}
body {
  font-size: 14px;
  line-height: 160%;
  color: #435a6b;
  overflow-x: hidden;
  font-weight: 300;
  background: #f7f7fa;
  text-align: left;
}
.lang-ru,
.lang-en {
  font-family: Mont;
}
.lang-hy {
  font-family: Montserratarm-Light;
}
.region-page-title h1 {
  margin: 30px 0;
}
.footerwidget {
  background: #108441;
  color: #86b59a;
  padding: 20px 0;
  border-top: 1px solid #f7f7f7;
}
.footerwidget h2.title {
  color: #fff;
}
.footerwidget .left {
  float: left;
  margin: 10px 10px 0 0;
}
.copyright {
  color: #fff;
}
.map-and-address h2.title {
  display: none;
}
.google_map p,
.google_map .block {
  margin: 0;
}
.google_map iframe {
  display: block;
}
.footer-menu {
  margin: 0;
  border: 0;
  color: #fff;
  background-size: cover;
  padding: 80px 0;
}
.social-media {
  display: block;
  padding: 10px 0;
}
.social-media a {
  line-height: 100%;
  font-size: 1em;
  display: inline-block;
  padding: 4px 8px;
  width: 26px;
}
.social-media a:hover {
  color: #ff5100;
}
select,
input[type="text"] {
  width: 100%;
}
input,
select,
textarea {
  border: none;
  border-radius: 25px;
  color: #535353;
  font-size: 16px;
  line-height: 1.2;
  padding: 13px 30px 13px 15px;
  outline: none;
  border: 1px solid #e8e8e8;
  max-width: 100%;
}
select {
  appearance: none;
  background-image: url(data:image/svg+xml;charset=US-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%22292.4%22%20height%3D%22292.4%22%3E%3Cpath%20fill%3D%22%23131313%22%20d%3D%22M287%2069.4a17.6%2017.6%200%200%200-13-5.4H18.4c-5%200-9.3%201.8-12.9%205.4A17.6%2017.6%200%200%200%200%2082.2c0%205%201.8%209.3%205.4%2012.9l128%20127.9c3.6%203.6%207.8%205.4%2012.8%205.4s9.2-1.8%2012.8-5.4L287%2095c3.5-3.5%205.4-7.8%205.4-12.8%200-5-1.9-9.2-5.5-12.8z%22%2F%3E%3C%2Fsvg%3E);
  background-repeat: no-repeat;
  background-position: right 0.7rem top 50%;
  background-size: 0.65rem auto;
}
.select-wrapper {
  display: block;
  margin-right: 0;
  width: 100%;
}
form#views-exposed-form-catalog-page-1 .select-wrapper.select-wrapper--level-0 {
  margin-bottom: 1em;
}
.contact-message-form label {
  display: block;
}
.btn,
.node-readmore a,
.flexslider .more-link,
input[type="submit"] {
  background: #dd0b14;
  cursor: pointer;
  color: #fff;
  border: 0;
  padding: 14px 30px;
  line-height: 100%;
  margin-right: 2px;
  display: inline-block;
  -moz-border-radius: 25px;
  -webkit-border-radius: 25px;
  border-radius: 25px;
  height: 49px;
  margin-bottom: 0;
  padding-left: 30px;
  padding-right: 30px;
  transition: background-color 0.2s ease-in-out;
  outline: none;
}
.btn:hover,
.node-readmore a:hover,
.flexslider .more-link:hover,
input[type="submit"]:hover {
  background: #333;
  color: #fff;
}
.comment-wrap {
  overflow: hidden;
  margin-bottom: 20px;
  padding-bottom: 20px;
  border-bottom: 1px solid #f5f5f5;
}
.comment-wrap .author-details {
  float: left;
  width: 20%;
}
.comment-wrap .author-comments {
  padding-left: 5px;
  float: left;
  width: 80%;
}
.comment-wrap .author-comments h3 {
  margin-top: 10px;
}
.comment-wrap .author-comments p {
  margin-bottom: 10px;
}
.comment-submitted {
  padding: 5px 10px;
  border: 1px solid #eee;
  display: inline-block;
  line-height: 100%;
}
ul.links.inline li {
  display: inline-block;
  padding-right: 10px;
}
.sidebar {
  background: #fff;
  padding: 15px;
}
.sidebar .region h2.title {
  padding: 5px 0;
  margin: 0;
}
.sidebar .region .content {
  padding: 10px 0;
}
.region-content {
  min-height: 300px;
}
.path-frontpage .region-content {
  min-height: auto;
}
.form-item,
.form-actions {
  margin-bottom: 1em;
}
.form-actions {
  text-align: center;
}
tr.odd .form-item,
tr.even .form-item {
  margin-top: 0;
  margin-bottom: 0;
}
.form-composite > .fieldset-wrapper > .description,
.form-item .description {
  font-size: 0.7em;
  line-height: 150%;
}
label.option {
  display: inline;
  font-weight: normal;
}
.form-composite > legend,
.label {
  display: inline;
  font-size: inherit;
  font-weight: bold;
  margin: 0;
  padding: 0;
}
.form-checkboxes .form-item,
.form-radios .form-item {
  margin-top: 0.4em;
  margin-bottom: 0.4em;
}
.marker {
  color: #e00;
}
abbr.tabledrag-changed,
abbr.ajax-changed {
  border-bottom: none;
}
.form-item input.error,
.form-item textarea.error,
.form-item select.error {
  border: 2px solid red;
}
.team,
.topwidget,
.bottom-widget,
.path-frontpage .main-content,
.products,
.footer,
.features,
.services,
.price-table,
.clients {
  padding: 20px 0;
}
.main-content {
  padding: 0 0 50px 0;
}
body:not(.path-frontpage) .main-content {
  padding-top: 160px;
}
.team,
.features,
.products,
.price-table {
  background: #f6f6f6;
}
.features .block,
.bottom-widget .block {
  overflow: hidden;
}
.features .block:hover img,
.bottom-widget .block:hover img {
  transform: scale(1.05);
}
.features img,
.bottom-widget img {
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
.clients .region ul li {
  display: inline-block;
  width: 100%;
  text-align: center;
}
.clients .region ul li img {
  max-width: 200px;
}
.services {
  text-align: center;
}
.testimonials-wrap {
  background: #fafafa;
  border-top: solid 1px #e3e3e3;
  border-bottom: solid 1px #e3e3e3;
  padding: 20px 0;
  text-align: center;
  font-size: 1em;
  line-height: 160%;
}
.region-testimonials {
  max-width: 600px;
  margin: 0 auto;
}
.testimonials-pic {
  width: 40px;
  height: 40px;
  display: inline-block;
  vertical-align: bottom;
  margin-right: 10px;
}
.testimonials-pic img {
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
}
.testimonials-author {
  padding: 0 5px;
  font-size: 0.75em;
  color: #555;
}
.price-table .card-header {
  border: 0;
  padding: 20px 0;
}
.price-table ul li {
  list-style: none;
  border-bottom: 1px solid #eee;
  padding-bottom: 10px;
  margin-bottom: 10px;
}
.path-frontpage .feed-icon {
  display: none;
}
.team .team-list .region {
  background: #efefef;
  overflow: hidden;
  padding: 10px;
  border: 1px solid #eaeaea;
}
.top-nav {
  background: #f7f7fa;
  padding: 15px;
  font-size: 1.1em;
  position: relative;
  -moz-box-shadow: 1px 1px 4px #dedede;
  -webkit-box-shadow: 1px 1px 4px #dedede;
  box-shadow: 1px 1px 4px #dedede;
}
.top-nav .region-message,
.top-nav .region-email {
  display: inline-block;
}
.top-nav .fa {
  padding: 0 5px;
}
.top-nav .block,
.top-nav p {
  margin: 0;
}
.header {
  position: fixed;
  text-align: left;
  z-index: 9;
  width: 100%;
  background: #ffffffe0;
}
.toolbar-fixed .header {
  top: 79px;
}
.header .navbar-header {
  width: 100%;
}
.main-header nav {
  border: 0;
  margin: 0;
  position: relative;
  min-height: auto;
  background: none;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
}
.main-header .region {
  position: relative;
  padding: 25px 0;
}
.main-header .block {
  margin: 0;
}
.main-header p,
.main-header .block {
  margin: 0;
}
.site-branding {
  margin: 0;
}
.region-header {
  padding: 6px 0;
}
.region-header .brand img {
  width: 280px;
}
.flexslider {
  border: 0;
  max-width: 100%;
  margin: 0;
  overflow: hidden;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
  border-radius: 0px;
}
.flexslider .slider-caption-wrap {
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  width: 100%;
  z-index: 99;
  text-align: left;
  font-size: 1.2em;
  line-height: 150%;
  color: #000;
  background: rgba(255, 255, 255, 0.7);
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
  border-radius: 0px;
  padding: 10px;
}
.flexslider .slider-caption {
  padding: 0px;
}
.flexslider .slider-title {
  font-size: 2em;
  font-weight: 600;
  color: #000;
}
.flexslider .slider-description {
  display: inline-block;
  clear: both;
  margin: 0;
}
.flexslider .slides li {
  position: relative;
}
.flexslider .slides li img {
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
.flexslider .slides li:hover img {
  transform: scale(1.1);
}
.flexslider .flex-direction-nav {
  display: none;
  position: absolute;
  top: 50%;
  width: 100%;
}
.flexslider .flex-direction-nav li {
  list-style: none;
  margin: 0;
}
.flexslider .flex-direction-nav a {
  font-size: 0;
  padding: 10px;
}
.flexslider .flex-direction-nav a:before,
.flexslider .flex-direction-nav a:after {
  color: #fff;
}
.flexslider .flex-control-paging li {
  padding: 0;
  margin: 0;
}
.flexslider .flex-control-paging li a {
  width: 8px;
  height: 8px;
  display: block;
  background: #fff;
  cursor: pointer;
  text-indent: -9999px;
  -moz-border-radius: 0%;
  -webkit-border-radius: 0%;
  border-radius: 0%;
  margin-left: 10px;
}
.flexslider .flex-control-paging li a.flex-active {
  background: #000;
}
.flexslider .flex-control-nav {
  bottom: 0;
  text-align: left;
}
.navbar-toggle {
  cursor: pointer;
  float: right;
  background: none;
  border: 0;
}
.navbar-toggle:focus {
  outline: none;
}
.navbar-toggle .fas {
  font-size: 2em;
  color: #000;
  border: 0;
  box-shadow: none;
}
.navbar-toggle-close {
  position: absolute;
  right: 0;
  top: 0;
  padding: 18px;
  font-size: 2em;
  color: #f00;
  cursor: pointer;
  z-index: 99;
}
.navbar-default .navbar-toggle {
  z-index: 999;
  margin-right: 0;
  border: 0;
  border-radius: 0;
  color: #fff;
  background: none;
  padding: 6px 6px;
}
.navbar-default .navbar-toggle .icon-bar {
  display: block;
  width: 35px;
  height: 4px;
  border-radius: 1px;
  background-color: #212020;
}
.navbar-default .navbar-toggle:focus,
.navbar-default .navbar-toggle:hover {
  background: none;
}
nav h2 {
  display: none;
}
.menu-base-theme {
  background: none;
}
.menu-base-theme ul {
  background: none;
}
.menu-base-theme li > span,
.menu-base-theme li a {
  color: #fff;
  border-bottom: 1px solid rgba(255, 255, 255, 0.05);
  line-height: 100%;
  padding: 18px 0;
  cursor: pointer;
  display: block;
}
.menu-base-theme li > span:hover,
.menu-base-theme li a:hover,
.menu-base-theme li > span:focus,
.menu-base-theme li a:focus,
.menu-base-theme li a:active,
.menu-base-theme li > span:active,
.menu-base-theme li a.highlighted {
  background: none;
  color: #dd0b14;
  line-height: 100%;
  padding: 18px 0;
}
.menu-base-theme li > span.sub-arrow,
.menu-base-theme li a.sub-arrow {
  color: #999;
  font-size: 22px;
  padding: 5px;
  border-radius: 2px;
  border: 1px solid #dcdcdc;
  background: #efefef;
}
.menu-base-theme li > span span.sub-arrow,
.menu-base-theme li a span.sub-arrow {
  line-height: 120%;
  font-size: 2em;
}
.region-primary-menu {
  width: 100%;
  background: rgba(0, 0, 0, 0.8);
  margin-bottom: 15px;
  border-radius: 0px;
  position: fixed;
  top: 0;
  left: -100%;
  right: 100%;
  bottom: 0;
  width: auto;
  z-index: 99;
  transition: all 0.5s;
}
.region-primary-menu.expand {
  left: 0;
  right: 0;
  margin-bottom: 0;
}
.region-footer-menu ul {
  margin: 10px 0;
  padding: 0;
}
.region-footer-menu nav li {
  display: inline-block;
}
.region-footer-menu nav li a {
  display: block;
  padding: 2px 15px 2px 0;
}
.top-menu {
  font-size: 0.75em;
  background: #313d48;
  color: #fff;
}
.top-menu .top-blocks {
  overflow: hidden;
}
.top-menu .top-blocks .region {
  padding: 10px 10px 10px 0;
}
.top-menu .top-blocks .social-media {
  padding: 9px 0;
}
.top-menu p,
.top-menu .block {
  margin: 0;
}
.top-menu a {
  color: #fff;
}
.region-top-menu ul {
  margin: 0;
  padding: 0;
}
.region-top-menu nav li {
  display: inline-block;
}
.region-top-menu nav li a {
  padding: 2px 10px;
  text-transform: uppercase;
  line-height: 100%;
}
.bd-example {
  position: relative;
  padding: 20px;
  border: 2px solid #f7f7f9;
  background: #ececec;
}
.highlight {
  padding: 20px;
  background-color: #ffffff;
}
.highlight pre {
  border: 0;
  background: none;
}
.bd-example-type h1,
.bd-example-type h2,
.bd-example-type h3,
.bd-example-type h4,
.bd-example-type h5,
.bd-example-type h6 {
  margin: 0;
}
.bd-example-type .table td {
  padding: 15px 0;
  border-color: #eee;
}
.bd-example-type .table tr:first-child td {
  border-top: 0;
}
.topwidget .fa,
.topwidget .fas {
  font-size: 3em;
}
.topwidget .topwidget-list .region .block {
  position: relative;
  background: #efefef;
  overflow: hidden;
  color: #fff;
  margin-bottom: 30px;
}
.topwidget .topwidget-list .region .block:hover img {
  transform: scale(1.1);
}
.topwidget .topwidget-list .region .block .content * {
  color: #000;
}
.topwidget .topwidget-list .region .block img {
  width: 100%;
  display: block;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}
.topwidget .topwidget-list .region .block h2 {
  margin: 25px;
}
.topwidget .topwidget-list .region .block h3 {
  margin: 25px;
  font-size: 1.1em;
  font-weight: 300;
}
.topwidget .topwidget-list .region .block p:last-child {
  margin: 0;
}
.topwidget ul {
  margin: 0;
  padding: 0;
}
.topwidget ul li {
  list-style: none;
  padding-bottom: 6px;
  margin-bottom: 6px;
  border-bottom: 1px solid #dddddd42;
}
.contact-message-feedback-form {
  max-width: 650px;
  margin: 0 auto;
  background: #fff;
  border: 1px solid #e8e8e8;
  padding: 20px 30px;
}
.contact-message-feedback-form .form-text,
.contact-message-feedback-form .form-email,
.contact-message-feedback-form .form-textarea {
  width: 100%;
}
.user-login-form,
.user-form,
.user-pass {
  max-width: 500px;
  margin: 40px auto;
  border: 1px solid #e6e6e6;
  padding: 15px 20px 5px;
  background: #fdfdfd;
}
.user-login-form .form-text,
.user-login-form .form-email,
.user-form .form-text,
.user-form .form-email,
.user-pass .form-text,
.user-pass .form-email {
  width: 100%;
}
.form-composite > .fieldset-wrapper > .description,
.form-item .description {
  color: #999;
  font-style: italic;
}
.maintenance-page {
  background: url("../images/maintenance-bg.png?1532937786") #66cbff center
    no-repeat;
  color: #fff;
  text-align: center;
  padding-top: 220px;
  padding-bottom: 100px;
  color: #000;
}
.maintenance-page .brand,
.maintenance-page .name-and-slogan {
  display: inline-block;
  vertical-align: middle;
}
.maintenance-page .site-name a {
  color: #404040;
}
.maintenance-page .site-slogan,
.maintenance-page .name-and-slogan {
  display: none;
}
.maintenance-msg {
  margin: 20px 0;
  padding: 20px 30px;
  display: inline-block;
  color: #404040;
  border: 1px solid #fff;
  background: #f2f4cf;
  background: rgba(242, 244, 207, 0.88);
  -moz-box-shadow: 5px 5px 0px #fff;
  -webkit-box-shadow: 5px 5px 0px #fff;
  box-shadow: 5px 5px 0px #fff;
}
.maintenance-msg h1 {
  text-transform: uppercase;
  font-weight: bold;
}
.path-user .profile > div {
  display: inline-block;
}
.path-user .profile .label {
  display: block;
  color: #333;
}

/* ------------------ */
.highlighted {
  padding: 5px 0;
  border-bottom: 1px solid #0c3e6326;
}
.region.region-highlighted {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
}
.header .row {
  justify-content: space-between;
}
.header .block {
  margin: 0;
}
div#block-abc-theme-headercontacts i {
  font-size: 16px;
}
nav#block-abc-theme-account-menu a {
  text-indent: -9999px;
  display: block;
  color: #0c3e63;
}
div#block-abc-theme-headercontacts a {
  color: #0c3e63;
}
div#block-abc-theme-headercontacts .field--name-body {
  display: flex;
  align-items: center;
  gap: 10px;
}
div#block-abc-theme-headercontacts .field--name-body p {
  margin: 0;
}
nav#block-abc-theme-account-menu ul.menu {
  margin: 0;
  padding: 0;
  list-style: none;
  display: flex;
  align-items: center;
  gap: 10px;
}
nav#block-abc-theme-account-menu ul.menu li {
  list-style-type: none;
  display: block;
  background: url(/sites/default/files/icons/user.svg) center center no-repeat;
  width: 25px;
  height: 25px;
}

ul#main-menu {
  display: flex;
  gap: 20px;
}
.headerConainer {
  padding: 20px 0;
}
.headerConainer > div {
  display: flex;
  width: 100%;
  justify-content: space-between;
  align-items: center;
}

.headerConainer .sm:after {
  display: none;
}
div#block-abc-theme-video {
  margin: 0;
}
div#block-abc-theme-video .field--name-body p {
  width: 100vw;
  height: 100vh;
  display: block;
  margin: 0;
}

div#block-abc-theme-video .field--name-body p img,
div#block-abc-theme-video .field--name-body p video {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.field.field--name-field-make-model {
  display: flex;
  gap: 10px;
}

.titleGroup {
  display: flex;
  gap: 10px;
  font-size: 32px;
  line-height: 36px;
}

.field.field--name-field-price-long .field__label {
  font-size: 18px;
  line-height: 24px;
}
.field.field--name-field-price-long .field__item {
  font-size: 28px;
  line-height: 32px;
}

.group_chars td {
  text-align: right;
}

.main-details {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  gap: 20px;
  margin: 40px 0;
}
.main-details > div {
  flex: 1;
  text-align: center;
  position: relative;
  padding-top: 50px;
}
.main-details > div:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0.4;
}

.field.field--name-field-engine-power:before {
  background: url(/sites/default/files/icons/car-engine.svg) top center
    no-repeat;
  background-size: 40px;
}
.field.field--name-field-engine-size:before {
  background: url(/sites/default/files/icons/carengine.svg) top center no-repeat;
  padding-top: 50px;
  background-size: 40px;
}
.field.field--name-field-gearbox:before {
  background: url(/sites/default/files/icons/transmission.svg) top center
    no-repeat;
  padding-top: 50px;
  background-size: 40px;
}
.field.field--name-field-drive-train:before {
  background: url(/sites/default/files/icons/wheel.svg) top center no-repeat;
  padding-top: 50px;
  background-size: 40px;
}
.field--name-field-pure-range:before {
  background: url(/sites/default/files/icons/range.svg) top center no-repeat;
  padding-top: 50px;
  background-size: 40px;
}

.slick--optionset--car-image {
  position: relative;
}
button.slick-arrow:hover {
  opacity: 1;
}
button.slick-arrow {
  border: 0;
  font-size: 70px;
  line-height: 40px;
  padding: 30px 17px 12px;
  background: #ffffff82;
  outline: none;
  cursor: pointer;
  opacity: 0.5;
}

button.slick-prev.slick-arrow {
  background: url(/themes/abc/images/left_icon.svg) center center no-repeat
    #ffffff82;
  background-size: 15px;
}

button.slick-next.slick-arrow {
  background: url(/themes/abc/images/right_icon.svg) center center no-repeat
    #ffffff82;
  background-size: 15px;
}

button.slick-prev.slick-arrow {
  position: absolute;
  top: 55%;
  left: 0;
  transform: translateY(-50%);
}
button.slick-next.slick-arrow {
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
}

.slick.slick--optionset--car-thumbs {
  position: relative;
}

.slick-slide img {
  display: block;
  height: auto;
  width: 100%;
}
.layout {
  display: flex;
  flex-wrap: wrap;
}
.carImage {
  position: relative;
}

.owl-nav button {
  padding: 0;
  border: 0;
  font-size: 60px;
  line-height: 30px;
  padding: 10px;
  background: #ffffff82;
  outline: none;
  cursor: pointer;
  opacity: 0.5;
}
button.owl-prev {
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
}
button.owl-next {
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
}

.owl-nav button:hover {
  opacity: 1;
}
.owl-dots {
  display: flex;
  gap: 5px;
  position: absolute;
  bottom: 0;
  padding: 0 6px;
  width: 100%;
}
.owl-dots button {
  flex: 1;
  outline: none;
  background: #0c3e63;
  transform: skew(50deg);
  border: 0;
  padding: 3px;
}
.owl-dots button.active {
  background: #dd0b14;
}

.car-catalog .views-view-responsive-grid__item-inner {
  border: 1px solid #e0e0e0;
  position: relative;
  overflow: hidden;
}
.cartitlerow a {
  font-size: 16px;
  color: #000;
  font-weight: 500;
}

.cartitlerow {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 20px;
}
.carYear {
  background: #fff;
  box-shadow: 0 3px 5px rgba(0, 0, 0, 0.05);
  padding: 4px 6px;
}
.carcardbottom {
  padding: 20px;
  background: #fff;
}

.charsrow > div > div {
  flex: 1;
  position: relative;
  padding-left: 40px;
  margin-top: 10px;
}
.charsrow > div > div:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0.4;
}

.electric-range:before {
  background: url(/sites/default/files/icons/range.svg) left center no-repeat;
  background-size: 20px;
}
.engine-power:before {
  background: url(/sites/default/files/icons/car-engine.svg) left center
    no-repeat;
  background-size: 20px;
}
.engine-size:before {
  background: url(/sites/default/files/icons/carengine.svg) left center
    no-repeat;
  background-size: 20px;
}
.gearbox:before {
  background: url(/sites/default/files/icons/transmission.svg) left center
    no-repeat;
  background-size: 20px;
}
.drive-train:before {
  background: url(/sites/default/files/icons/wheel.svg) left center no-repeat;
  background-size: 20px;
}

.car-price {
  font-size: 18px;
  font-weight: 500;
  text-align: center;
}
.charsrowauto,
.charsrow {
  margin-bottom: 20px;
}
.car-services .views-view-responsive-grid__item {
  margin-bottom: 21px;
}

.layout > .col-md-12 {
  padding: 0;
}

.more-link {
  text-align: center;
  margin-top: 20px;
}
.view-service a {
  display: inline-block;
  margin-top: 20px;
  color: #000;
  text-decoration: underline;
  text-transform: uppercase;
}
.more-link a {
  border-radius: 3px;
  background: #0c3e63;
  border: 1px solid #0c3e63;
  padding: 5px 10px;
  color: #fff;
}
.view-service a:hover,
.more-link a:hover {
  background: #fff;
  color: #0c3e63;
}

.region.region-content .block {
  margin-bottom: 50px;
}

.services-main {
  display: flex;
  gap: 40px;
  align-items: center;
}

.services-info .views-field.views-field-title {
  margin-bottom: 20px;
}

.services-main > div {
  flex: 1;
}

.car-services-block nav.slick__arrow {
  position: absolute;
  right: 0;
  bottom: 0;
}
.car-services-block button.slick-arrow {
  position: unset;
}

.company-block p {
  text-align: justify;
}
div#block-abc-theme-map p {
  margin: 0;
}

.top-message {
  position: fixed;
  top: 0;
  right: 0;
  height: 100vh;
  z-index: 99;
  height: 100vh;
  width: 5px;
  transition: width 0.2s;
}
.open-recent.top-message {
  width: auto;
}

.region.region-topmessage {
  position: relative;
  height: 100%;
}
div#block-recently-viewed {
  background-color: #f3f3f3;
  height: 100%;
  overflow-y: scroll;
  padding: 25px 10px 25px 25px;
  border-left: 5px solid #dd0b148c;
}
div#block-recently-viewed header {
  background: url(/sites/default/files/icons/more_vertical.svg) center center
    no-repeat #dd0b148c;
  background-position: 5px;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: -32px;
  width: 33px;
  height: 57px;
  cursor: pointer;
  border-radius: 10rem 0 0 10rem;
}

.open-recent div#block-recently-viewed header {
  background: url(/sites/default/files/icons/chevron_right.svg) center center
    no-repeat #dd0b14;
  background-position: 15px;
  background-size: 14px;
}
.top-message:not(.open-recent):hover {
  width: 20px;
}

div#block-abc-theme-headerright .content {
  display: flex;
}

select#edit-lang-dropdown-select {
  text-transform: uppercase;
  background: transparent;
  border: 0;
  outline: none;
  padding: 0;
  margin: 0;
  margin: 5px 0 0 0;
  font-size: 14px;
  text-align: center;
}
fieldset#edit-price-wrapper .fieldset-wrapper,
fieldset#edit-custom-operator .fieldset-wrapper {
  display: flex;
  gap: 20px;
  width: 100%;
}
fieldset#edit-custom-operator--2 .fieldset-wrapper,
fieldset#edit-price-wrapper--2 .fieldset-wrapper {
  display: flex;
  gap: 10px;
  width: 100%;
}

fieldset#edit-price-wrapper .fieldset-wrapper > div,
fieldset#edit-custom-operator .fieldset-wrapper > div,
fieldset#edit-custom-operator--2 .fieldset-wrapper > div {
  flex: 1;
  margin: 0;
}
fieldset#edit-price-wrapper .fieldset-wrapper .form-item,
fieldset#edit-price-wrapper--2 .fieldset-wrapper .form-item {
  margin: 0;
}
fieldset#edit-price-wrapper input {
  background: #fff;
}
fieldset#edit-price-wrapper label {
  display: none;
}
fieldset#edit-price-wrapper--2 .fieldset-wrapper .form-item label {
  display: none;
}
.dflex {
  display: flex;
  justify-content: space-between;
  gap: 20px;
  align-items: center;
}
.view-link a {
  background-color: #dd0b14;
  border-radius: 25px;
  color: #fff;
  position: relative;
  text-align: center;
  font-size: 12px;
  padding: 6px 20px;
  display: table;
  line-height: 14px;
  margin: 10px auto 0;
}
.flag.flag-anon-message.flag-get-an-offer span.label,
.flag.flag-get-an-offer.flag-get-an-offer a {
  background-color: #dd0b14;
  border-radius: 25px;
  color: #fff;
  font-size: 16px;
  position: relative;
  text-align: center;
  padding: 8px 30px;
}
.offer-flag .flag.flag-anon-message.flag-get-an-offer span.label,
.offer-flag .flag.flag-get-an-offer.flag-get-an-offer > a {
  font-size: 12px;
  padding: 6px 20px;
  display: table;
  line-height: 14px;
  margin: 10px auto 0;
}

.flag.flag-bookmark > a,
.flag.flag-anon-message.flag-bookmark > span {
  background: url(/sites/default/files/icons/heart.svg) center 2px no-repeat;
  display: block;
  width: 30px;
  height: 30px;
  text-indent: -1000px;
  overflow: hidden;
}

.flag-fav .flag.flag-bookmark > a,
.flag-fav .flag.flag-anon-message.flag-bookmark > span {
  background: url(/sites/default/files/icons/heart.svg) center 2px no-repeat;
  width: 20px;
  height: 20px;
}
.flag.flag-bookmark.action-unflag > a {
  background: url(/sites/default/files/icons/heart-filled.svg) center 2px
    no-repeat;
}
.flag.flag-bookmark.action-unflag > a:hover {
  background: url(/sites/default/files/icons/heart.svg) center 2px no-repeat;
}
.flag.flag-bookmark > a:hover,
.flag.flag-anon-message.flag-bookmark > span:hover {
  background: url(/sites/default/files/icons/heart-filled.svg) center 2px
    no-repeat;
}

.flag-fav {
  position: absolute;
  top: 3px;
  right: 5px;
  z-index: 9;
}

body.path-user div#page-title {
  text-align: center;
}

body.path-user ul.tabs.primary {
  display: flex;
  justify-content: center;
}
body.path-user li.is-active {
  display: none;
}

body.path-user .region.region-content .block {
  margin-bottom: 0;
}

/* Scroll To Top. */
.scrolltop {
  display: none;
  position: fixed;
  right: 10px;
  bottom: 10px;
  width: 40px;
  height: 40px;
  place-content: center;
  color: #dd0b14;
  z-index: 20;
  cursor: pointer;
  font-size: 20px;
  background: #fff;
  border-radius: 100%;
  border: 1px solid #dd0b14;
}

.scrolltop:hover {
  background: #dd0b14;
  color: #fff;
}

div#footer {
  background: #0c3e63;
}
div#footer .content {
  color: #fff;
}
div#footer .content a {
  color: #fff;
}

nav#block-abc-theme-mainnavigation-2 li {
  border: 0;
  margin: 10px 0;
}
nav#block-abc-theme-mainnavigation-2 a {
  padding: 0;
  margin: 0;
  background: transparent;
  border: 0;
}

nav#block-abc-theme-mainnavigation-2 ul#main-menu {
  flex-direction: column;
  gap: 0;
}

#footer .row {
  align-items: center;
  display: grid;
  grid-template-columns: 2fr 1fr 1fr;
  margin: 0;
}

#footer span.navbar-toggle-close {
  display: none;
}

div#block-front-catalog {
  background: #0c3e63;
  color: #fff;
  text-align: left;
  padding: 40px 20px 40px;
  margin: -6px 0 0 0;
}
div#block-front-catalog .form-item-make {
  display: flex;
  gap: 20px;
}
div#block-front-catalog form {
  max-width: 1000px;
  width: 100%;
  display: grid;
  grid-gap: 20px;
  align-items: center;
  margin: 0 auto;
  grid-template-columns: 4fr 4fr 2fr 1fr;
}
div#block-front-catalog form .form-actions,
div#block-front-catalog form .form-item {
  margin: 0;
}

div#block-front-catalog .form-item-make select {
  flex: 1;
}
nav#block-abc-theme-usermenu {
  position: relative;
  z-index: 999;
}
nav#block-abc-theme-usermenu ul.menu {
  margin: 0;
  padding: 0;
}
nav#block-abc-theme-usermenu ul.menu li {
  list-style-type: none;
}

nav#block-abc-theme-usermenu li ul.menu li {
  padding: 4px 10px;
}
li.menu-item.menu-item--expanded ul.menu {
  background: #fff;
  display: none;
}
li.menu-item.menu-item--expanded:hover ul.menu {
  display: block;
}
li.menu-item.menu-item--expanded ul.menu a {
  display: block;
}
li.menu-item.menu-item--expanded ul.menu:before {
  position: absolute;
  top: -10px;
  left: 50%;
  transform: translate(-50%, 0);
  content: "\A";
  border-style: solid;
  border-width: 0px 10px 10px 10px;
  border-color: transparent transparent #fff transparent;
}
li.menu-item.menu-item--expanded ul.menu {
  background: #fff;
  position: absolute;
  top: 35px;
  left: 50%;
  transform: translate(-50%, 0);
  white-space: nowrap;
}
nav#block-abc-theme-usermenu li.menu-item.menu-item--expanded > span {
  display: block;
  background: url(/sites/default/files/icons/user.svg) center center no-repeat;
  text-indent: -9999px;
  width: 25px;
  height: 25px;
}

.views-exposed-form .form-item-year {
  display: none;
}

.field-group-table.group_chars {
  margin-top: 50px;
}

.field--name-field-pure-electric-range {
  display: none;
}

.node--type-page .field.field--name-field-image {
  position: relative;
}
.node--type-page .field.field--name-field-image > .field__item:nth-child(1) {
  position: absolute;
  left: 0;
  top: 0;
  width: 60%;
}
.node--type-page .field.field--name-field-image > .field__item:nth-child(2) {
  position: absolute;
  right: 0;
  bottom: 0;
  width: 60%;
}

.node--type-page .field.field--name-field-image img {
  border-radius: 10px;
}

.node--type-page .field.field--name-field-image:after {
  content: "";
  position: absolute;
  left: 20%;
  top: 20%;
  width: 60%;
  height: 60%;
  border: 5px solid #ca2128;
  z-index: -1;
  border-radius: 10px;
}

div#block-company-block {
  text-align: left;
  padding: 70px 0;
}

div#block-company-block > h2 {
  max-width: 1320px;
  margin: 0 auto 22px;
  padding: 0 15px;
}

.company-block {
  max-width: 1320px;
  margin: 0 auto;
  padding: 0 15px;
}

div#coming-soon {
  font-size: 30px;
  text-align: center;
  padding-top: 310px;
  background: url(/sites/default/files/inline-images/services.jpg) center center
    no-repeat;
  background-position-y: -40px;
  background-size: contain;
}

div#block-company-block .views-row {
  display: flex;
  gap: 50px;
  align-items: center;
}

div#block-company-block
  .views-row
  .views-field.views-field-field-image
  .field-content {
  position: relative;
  height: 100%;
  display: flex;
  flex-direction: column;
}
div#block-company-block .views-row .field-content span {
  line-height: 29px;
}

div#block-company-block img {
  border-radius: 20px;
  transition: all 0.2s;
}

div#block-company-block img:hover {
  transform: scale(1.05);
}

div#block-company-block
  .views-row
  .views-field.views-field-field-image
  .field-content
  img:nth-child(1) {
  width: 80%;
}

div#block-company-block
  .views-row
  .views-field.views-field-field-image
  .field-content
  img:nth-child(2) {
  width: 60%;
  margin-top: -140px;
  align-self: flex-end;
  position: relative;
}

div#block-company-block input[type="submit"] {
  height: 45px;
}

form#views-exposed-form-catalog-page-2 select,
form#views-exposed-form-catalog-page-2 input {
  font-size: 14px;
  margin: 0;
}

.about-group .views-field.views-field-title {
  font-size: 24px;
  line-height: 30px;
  margin-bottom: 10px;
}
.lang-hy .about-group .views-field.views-field-title {
  font-family: Montserratarm-SemiBold;
}
.lang-ru .about-group .views-field.views-field-title,
.lang-en .about-group .views-field.views-field-title {
  font-family: Mont-SemiBold;
}
div#block-abc-theme-footerlogo {
  max-width: 260px;
}

.page-node-type-page .layout__region.layout__region--content {
  display: flex;
  gap: 50px;
  align-items: center;
}

table.table.node-car-view th {
  font-weight: bold;
}

.ui-widget-content a {
  color: #000;
  font-weight: bold;
  outline: none;
}

.ui-dialog .ui-dialog-content {
  text-align: center;
  min-height: 30px !important;
}

.path-catalog .main-content .form-actions {
  display: flex;
  gap: 10px;
  font-size: 14px;
}

.path-catalog .main-content .form-actions input {
  font-size: 14px;
  padding-left: 15px;
  padding-right: 15px;
}

.owl-nav span {
  position: relative;
  top: -4px;
}

.slick--view.slick--view--home-slider .slide__media {
  display: none;
}

.slick--view.slick--view--home-slider .slide__caption {
  padding: 0;
}

.slick--view.slick--view--home-slider .slider-image {
  height: 100vh;
}

.slick--view.slick--view--home-slider .slider-image img {
  height: 100%;
  width: 100%;
  object-fit: cover;
}

div#block-home-slider {
  margin: 0;
  position: relative;
}

.no-result {
  text-align: center;
}

div#block-abc-theme-languageswitcher ul.links {
  list-style: none;
  margin: 0 auto;
  padding: 0;
  display: flex;
  gap: 5px;
  font-size: 12px;
  line-height: 13px;
}
div#block-abc-theme-languageswitcher ul.links li {
  list-style-type: none;
}

div#block-abc-theme-languageswitcher ul.links li a {
  color: #0c3e63;
}
div#block-abc-theme-languageswitcher ul.links li:first-child {
  font-family: Montserratarm-Light;
}

.region.region-footer-title .layout__region.layout__region--content {
  display: block;
}

.slide__thumbnail {
  padding: 0 3px;
}

.paragraph.paragraph--type--warranty .layout__region--content {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  gap: 10px;
}
.paragraph.paragraph--type--warranty
  .layout__region--content
  .field.field--name-field-distance:after {
  content: "|";
  margin-left: 10px;
}

.layout__region.layout__region--first-above {
  position: relative;
  overflow: hidden;
}
  .field.field--name-field-zeghch-vats {
  position: absolute;
  top: 0px;
  right: 10px;
  z-index: 2;
}
 .field.field--name-field-zeghch-vats span {
  background: #dd0b16;
  color: #fff;
  padding: 5px;
  /* transform: rotate(45deg); */
  font-size: 13px;
  box-shadow: 0 0 6px 1px #000;
  display: block;
}
/* 
.lang-en .field.field--name-field-zeghch-vats {
  position: absolute;
  top: -12px;
  right: -59px;
  z-index: 2;
}
.lang-en .field.field--name-field-zeghch-vats span {
  background: #dd0b16;
  color: #fff;
  padding: 43px 40px 10px;
  transform: rotate(45deg);
  font-size: 16px;
  box-shadow: 0 0 6px 1px #000;
  display: block;
}

.lang-ru .field.field--name-field-zeghch-vats {
  position: absolute;
  top: -10px;
  right: -59px;
  z-index: 2;
}

.lang-ru .field.field--name-field-zeghch-vats span {
  background: #dd0b16;
  color: #fff;
  padding: 43px 40px 10px;
  transform: rotate(45deg);
  font-size: 16px;
  box-shadow: 0 0 6px 1px #000;
  display: block;
} */

 .views-field.views-field-field-zeghch-vats {
  position: absolute;
  top: 0;
  right: 5px;
  z-index: 2;
  background: #dd0b16;
  color: #fff;
  /* padding: 32px 31px 0px; */
  padding: 2px 5px;
  /* transform: rotate(45deg); */
  font-size: 10px;
  box-shadow: 0 0 6px 1px #000;
  letter-spacing: 1.1px;
}
/* .lang-en .views-field.views-field-field-zeghch-vats {
  position: absolute;
  top: -11px;
  right: -49px;
  z-index: 2;
  background: #dd0b16;
  color: #fff;
  padding: 32px 31px 0px;
  transform: rotate(45deg);
  font-size: 10px;
  box-shadow: 0 0 6px 1px #000;
  letter-spacing: 1.05px;
}
.lang-ru .views-field.views-field-field-zeghch-vats {
  position: absolute;
  top: -11px;
  right: -49px;
  z-index: 2;
  background: #dd0b16;
  color: #fff;
  padding: 32px 31px 0px;
  transform: rotate(45deg);
  font-size: 10px;
  box-shadow: 0 0 6px 1px #000;
  letter-spacing: 1.05px;
} */


.views-field.views-field-field-images {
    margin-top: 50px;
}